Support » Plugin: BP Group Documents » Deprecated use of argument

  • Resolved Venutius

    (@venutius)


    Hi there,

    There’s a couple of instances of deprecated arguments in includes/widgets.php:

    Lines 173 and 318.

    these currently include:

    BP_Groups_Group::get( 'alphabetical' );

    A potential fix is:

    BP_Groups_Group::get( array( 'type' => 'alphabetical' ) );

    Thanks

    • This topic was modified 1 year, 3 months ago by Venutius.
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Deprecated use of argument’ is closed to new replies.